#! /usr/bin/env node
const yargs = require('yargs/yargs')
const { hideBin } = require('yargs/helpers')
const argv = yargs(hideBin(process.argv)).argv;
const sangjog = require('../lib/sangjog-cli');

const cmdList = argv._;

if(cmdList.length) {
    sangjog.clear();
    sangjog.consume(cmdList);
    sangjog.run();
} else {
    throw Error(`No Command entered...`)
}

